.tip-darkgray {
	  border:3px solid white;
    background:whitesmoke;
    color:gray;
    -webkit-border-radius:3px;
    -moz-border-radius:3px;
    border-radius:3px; 
    margin-top:2px;
}
.tip-darkgray .tip-inner {
	font: 12px/18px arial,helvetica,sans-serif;
	margin-top:-1px;
	padding:3px 4px 3px 4px;
}

/* Configure an arrow image - the script will automatically position it on the correct side of the tip */
.tip-darkgray .tip-arrow-top {
	margin-top:-7px;
	margin-left:15px;
	top:0;
	left:0;
	width:16px;
	height:10px;
	background:url(tip-darkgray_arrows.png) no-repeat;
}
.tip-darkgray .tip-arrow-right {
	margin-top:-9px; /* approx. half the height to center it */
	margin-left:-7px;
	top:50%;
	left:100%;
	width:11px;
	height:21px;
	background:url(tip-darkgray_arrows.png) no-repeat -22px 0;
}
.tip-darkgray .tip-arrow-bottom {
	margin-top:-7px;
	margin-left:15px;
	top:100%;
	left:0;
	width:22px;
	height:13px;
	/*background:url(tip-darkgray_arrows.png) no-repeat -44px 0;*/
}
.tip-darkgray .tip-arrow-left {
	margin-top:-9px; /* approx. half the height to center it */
	margin-left:-6px;
	top:50%;
	left:0;
	width:11px;
	height:21px;
	background:url(tip-darkgray_arrows.png) no-repeat -66px 0;
}